.home .av-layout-grid-container
{
    padding-top: 20px;
    padding-bottom: 20px;
}

#top .home-invert-banner
{
    background-color: #3c4e58;
}

.av-hover-overlay-active .av-masonry-image-container {
    opacity: 1 !important;
}

#nf-field-8-container
{
    margin-bottom: 0;
}

#nf-field-8-wrap ul li
{
    float: left;
    padding-right: 10px !important;
}

.logo-box-front {
    height: 53px;
    vertical-align:bottom;
    padding-right: 10px;
}

#top div .avia-gallery img {
    float: none!important;
}

.logo-box-front {
    height: 53px;
    vertical-align:bottom;
    padding-right: 10px;
}
